Um, is this a five minute argument or the full half hour?

Oops, sorry. wrong Python.


Brian, Minister Of Silly Walks.


On Tue, 11 Sep 2007 09:20:49 -0700, Donna Hofmeister
wrote:

>

perhaps if hp could step-up the effort to get the porting white paper released,
getting the new version of onto mpe wouldn't seem so
daunting. - d

ps, if anyone from hp is listening, if joseph left any documentation regarding
python on mpe it would be useful to make that available.

---
Donna Hofmeister, HP-CSA Sr. System Programmer
dgarverick -at- longs -dot- com
925-210-6631 Longs Drug Stores
>>>MY opinions, not Longs Drug Stores'<<<


----- Original Message ----
From: Robert Mills
To: HP3000-L@RAVEN.UTC.EDU
Sent: Monday, September 10, 2007 6:05:31 AM
Subject: [HP3000-L] Python on MPE/iX


Python is available on MPE/iX but is version 1.5.1 and according to it's
page on Jazz only works on iX 5.5 and 6.0 which is not much help if your
on 6.5 or higher. I have tried to contact Joseph Koshy who did the 1.5.1
port, to get some details of the effort required, but he no longer works
at HP Bangalore.

If anybody looked into porting a newer version of Python to the e3000
and then decided not to go ahead, would you be willing to let me know
why (you may mail me offlist and if required I promise not pass on your
details)?








__________________________________________________ ________________
__________________
Be a better Heartthrob. Get better relationship answers from someone who
knows. Yahoo! Answers - Check it out.
http://answers.yahoo.com/dir/?link=list&sid=396545433
>
>* To join/leave the list, search archives, change list settings, *
>* etc., please visit http://raven.utc.edu/archives/hp3000-l.html *


* To join/leave the list, search archives, change list settings, *
* etc., please visit http://raven.utc.edu/archives/hp3000-l.html *